#main-navigation {
  float: right;
  width:auto;
  z-index:300;
  text-align:left;
  white-space: nowrap;
  margin: 0;
  border: none;
  position: relative;
  margin-top:80px;
}

/*.front #search-wrapper {
	padding: 0px;}*/
	
/*.front #block-views-exp-list-indexed-business-page, .front #block-views-exp-map-list-business-page-1 {
padding: 0px;
}*/

#logo {padding: 20px 10px 20px 0px;}

/*banner background */
/*
.view-business-detail-header .views-field-nothing-1 {
	background-color: #006db6;
}
.view-business-detail-header .views-field-nothing-1{
    -webkit-box-shadow: 0 -100px 250px rgba(0, 107, 185, 1) inset;
}
*/
.views-field-field-photo-banner img {
	width: 100%;}
	
	
/*banner background */


.social-instagram {
	background-image: url(../images/insta-bg.png);
	background-repeat: no-repeat;
}

#search-wrapper {
    background: url(../images/surfer-banner1.jpg) center 0 no-repeat;
    color: #fff;
    min-height: 500px;
}
.front #search-wrapper {
  padding: 0px;
}

.social-sidebar-item a {color: #fff;}

.btn-success, .btn-primary, .btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success, a.btn-default, .btn-default {
	color: #fff !important;}
	
.view-categories .views-row .views-row-inner .field-title {
	background: #333;
	opacity: 0.8;
}
.view-categories .views-row .views-row-inner .views-field-field-category-image .field-node-count {
  background: none;
}

.field .field-name-field-isndisprovider .field-type-list-boolean .field-label-inline .clearfix .field-label {
	font-weight: normal; text-transform: titlecase;
}

/*******************************
********************************/
/*
 * Row with equal height columns
 * -------------------------------
 */
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.field.field-name-field-isndisprovider.field-type-list-boolean.field-label-inline.clearfix {
    float: left;
    width: 100%;
    padding-bottom: 5px;
	    padding-top: 15px;
		clear: both;

}
.field.field-name-field-isndisprovider.field-type-list-boolean.field-label-inline.clearfix .field-label,
.field.field-name-field-workswithchildren.field-type-list-boolean.field-label-inline.clearfix .field-label {
	text-transform:capitalize !important;
}

#bootstrap-fieldgroup-accordion--business-accordion-group {
    border-bottom: 1px solid #ccc;
}
footer.bluestrip{float:left; width:100%; background:#006bb6; color:#fff; line-height:2em; text-align:center; clear:both; padding-top:0 !important; text-transform:uppercase;}
.bluestrip li{float:left; width:100%; clear:both; color:#fff; text-align:center; line-height:3em; font-size:20px !important; font-weight:400;}
.bluestrip a{color:#fff !important; font-size:20px !important; font-weight:400 !important; text-decoration:underline;}
.group-address-right.field-group-div {
    float: right;
    position: relative;
    top: -85px;
	margin-bottom: -70px;
}
.field.field-name-field-phone.field-type-telephone.field-label-inline.clearfix,
.field.field-name-field-website.field-type-url.field-label-hidden {
    padding-bottom: 5px !important;
}
.field-name-field-phone .field-label{font-weight:200 !important; text-transform:none !important;}
/* resource pages */
.node-type-resources h1.node-title {
    margin-top: 30px;
}
article.node-resources{background:#fff;}
article.node-resources header,
article.node-resources .content,
article.node-resources footer {padding:0.5em 1.5em;}
/* List and Search of Resources */
/*
.view-list-and-search-resources .views-row.col-md-4 {
    margin-bottom:5px;
	margin-top:15px;
}
.view-list-and-search-resources .views-row-inner{
	background:#fff;
	padding:15px;
}
.view-list-and-search-resources .views-field-title a{font-size:18px;     font-weight: 700; color:#333}
*/

/* Filters */
#views-exposed-form-list-and-search-resources-page{}
.form-item.form-item-field-resource-category-tid.form-type-select.form-group {
    background: #fff;
}

.page-resources #edit-combine-wrapper input#edit-combine {
    background: #fff;
}
.list-and-search-resources-search-result {
  width: 800px;
}
#views-exposed-form-list-and-search-resources-page #edit-search-api-views-fulltext,
#views-exposed-form-map-list-business-page-1 #edit-title {
  width: 280px;
}
#views-exposed-form-map-list-business-page-1 .form-select {
  width: 170px !important;
}
  
#search-region #views-exposed-form-list-and-search-resources-page #edit-search-api-views-fulltext,
#search-region #views-exposed-form-map-list-business-page-1 #edit-title {
  width: 300px;
}
#search-region #views-exposed-form-list-and-search-resources-page .form-select,
#search-region #views-exposed-form-map-list-business-page-1 .form-select {
  width: 200px;
}
#views-exposed-form-map-list-business-page-1 .views-exposed-form .views-exposed-widget {
  padding-right: 0px;
}
#views-exposed-form-list-and-search-resources-page .views-exposed-form .views-exposed-widget.views-submit-button,
#views-exposed-form-map-list-business-page-1 .views-exposed-form .views-exposed-widget.views-submit-button {
  padding-right: 0;
}
#views-exposed-form-list-and-search-resources-page #edit-search-api-views-fulltext,
#views-exposed-form-map-list-business-page-1 #edit-title {
  -webkit-border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

#views-exposed-form-map-list-business-page-1 .form-submit {
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  margin-top:0px !important;
  padding: 15px 28px !important;
}
  
 
div#edit-field-resource-category-tid-wrapper {
  -webkit-box-sizing:initial;
  -moz-box-sizing:initial;
  box-sizing:initial !important;
} 
.view-list-and-search-resources .views-field-title {
    margin-bottom: 0.2em;
}
.views-field-field-resource-category .views-label,
.views-field-field-type-of-resource .views-label {
    float: left;
    margin-right: 7px;
}
.page-resources .chosen-container-single a.chosen-singl{
	height:38px;
	line-height:38px;
}
.page-resources .chosen-container-single a.chosen-single {
	height:38px !important;
	line-height:38px !important;
}
#views-exposed-form-list-and-search-resources-page .views-reset-button .btn.btn-default.form-submit{font-size:0; padding:21px 11px !important; background:transparent !important; position:absolute; left:230px; z-index:55; border:0;}
#views-exposed-form-list-and-search-resources-page .views-reset-button:after{display:block; width:22px; height:42px; content:'\f021'; font-family:fontawesome; position:absolute; top:20px; left:225px; z-index:44; /*left:230px;*/}
#views-exposed-form-list-and-search-resources-page .views-reset-button:active{border:0;}
/* Resource detial Page */
.field-collection-item-field-file .content .field {
	float:left;
	margin-right:8px;
}
.field-name-field-resource-image img.img-responsive {
    margin: 0 auto;
}


/***************************************
     Responsive
****************************************/
@media only screen and (max-width: 500px){/* For smaller/lower width than 500px */
	
}
@media only screen and (min-width: 500px){/* For biger/higher width than 500px */
/*
  .view-list-and-search-resources .views-row-inner{
	background:#fff;
	padding:15px;
	height:252px;
  overflow: auto;
  }
*/
}
@media only screen and (min-width: 768px){
  div#content-top-second-wrapper {
    background: transparent !important;
    padding: 5px 0 0px;
  }
  section#content-top-second {
    margin-bottom: -350px;
  }
  .region-content-top-second section.block{
	  float:left;
	  width:29%;
	  margin:2%;
	  padding:20px 2%;
	  background:#fff;
	}
  section#block-block-36 {
    position: relative;
    top: -250px;
  }	
}
/**********************************
  Home page
**********************************/
@media (min-width: 991px){
  .front #content-top-second-wrapper:before {
    display:none; 
  }
  section#block-views-news-block,
  section#block-views-latest-resources-block {
    height: 548px;
	overflow:hidden;
  }
  #sidebar-second section#block-views-news-block {
    height: auto;
  }
   section#block-block-36 {
    position: relative;
    top: -410px;
    height: 365px;
    overflow: hidden;
    left: 33%;
	overflow:hidden;
   }
}
section#content-top-second .views-field.views-field-title {
    height: 80px;
    overflow: hidden;
    margin-bottom: 7px;
}
section#content-top-second .more-link {
    float: right;
    width: 100%;
    clear: both;
    text-align: right;
    position: absolute;
    bottom: 8px;
    right: 1px;
    padding-right: 11px;
}
section#content-top-second .more-link:after{display:table; min-height:1px; width:100%; content:" ";}
section#content-top-second .more-link a{float:right;}
section#content-top-second h2.block-title{font-size:27px; color:#2b2b2b; line-height:120%; }
	 
/*Facebook in sidebar*/	 

._2zfs {
	background: #00bff3;
}

/*Business Listing Header */
.view-business-detail-header .field-title {
	color:#ffffff;
}

.view-business-detail-header .field-address, .view-business-detail-header .field-phone, .view-business-detail-header .field-website, .view-business-detail-header .field-phone a, .view-business-detail-header .field-website a {
	color:#fff;
}

/*align logo to left 
.container {
margin-left: 10px;
margin-right: 0px;
}*/

/*Padding under share buttons */
.addtoany_list.a2a_kit_size_32 > a {padding-bottom:40px;}


/*TXT SIZES */
#main-navigation li a,
#main-navigation li span.nolink {
	font-size: 1em;
}

/* news page bug fix */
.page-news .view-list-news .views-field-title {
    height:112px;
	overflow:hidden;
}
.page-news .view-list-news .views-row-inner {
    height:440px !important;
}
.page-news .view-list-news .views-row {
    height:485px !important;
}
.page-news .view-id-news .text-center {
    width: 100%;
    display: block;
    clear: both;
}
.page-news .view-id-news .views-field.views-field-name,
.page-news .view-id-news .views-field.views-field-created,
.page-news .view-id-news .views-field.views-field-comment-count{padding-bottom:10px !important;}

